Announcements
此页面暂无中文版本,显示的是英文版本。
Get a list of unread announcements
Use this method to obtain a list of unread announcements displayed to a client in the Trader's Room.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Header Parameters
accept-language?string
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/api/v2/my/announcements" \ -H "accept-language: ja"{ "total": 1, "data": [ { "id": 1, "title": "New Release!", "text": "The new version is up and running.", "buttonText": "Click for more details", "type": { "caption": "Required", "value": 0 }, "createTime": "2022-01-01T00:00:00+00:00", "updateTime": "2022-01-01T00:00:00+00:00", "buttonLink": "https://example.com" } ]}{ "error": { "message": "Bad Request", "details": [ { "issue": "The selected value is invalid.", "field": "parameter" } ] }}{ "error": { "message": "Unauthorized" }}{ "error": { "message": "Too Many Requests" }}{ "error": { "message": "Service Unavailable" }}